Page MenuHomePhabricator

Qubes-Whonix-Workstation 11 build breaks during qubes package standard list installation
Closed, ResolvedPublic

Description

+ debug 'Installing extra packages from: /home/user/qubes-builder/qubes-src/builder-debian/template_debian/packages_qubes_standard.list'
+ output 'DEBUG: Installing' extra packages from: '/home/user/qubes-builder/qubes-src/builder-debian/template_debian/packages_qubes_standard.list'
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ declare -a packages
+ readarray -t packages
+ info 'Packages: xdg-user-dirs' gnome-themes-standard xsettingsd gnome-packagekit qubes-pdf-converter qubes-gpg-split qubes-thunderbird ''
+ output 'INFO: Packages:' xdg-user-dirs gnome-themes-standard xsettingsd gnome-packagekit qubes-pdf-converter qubes-gpg-split qubes-thunderbird ''
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ aptInstall xdg-user-dirs gnome-themes-standard xsettingsd gnome-packagekit '' qubes-pdf-converter qubes-gpg-split qubes-thunderbird ''
+ files='xdg-user-dirs gnome-themes-standard xsettingsd gnome-packagekit  qubes-pdf-converter qubes-gpg-split qubes-thunderbird '
+ DEBIAN_FRONTEND=noninteractive
+ DEBIAN_PRIORITY=critical
+ DEBCONF_NOWARNINGS=yes
+ chroot eatmydata apt-get -o Dpkg::Options::=--force-confnew --yes -o Acquire::Retries=3 -o Dpkg::Options::=--force-unsafe-io install xdg-user-dirs gnome-themes-standard xsettingsd gnome-packagekit qubes-pdf-converter qubes-gpg-split qubes-thunderbird
+ local retval
+ true ''
+ '[' '' == 1 ']'
+ /usr/sbin/chroot mnt eatmydata apt-get -o Dpkg::Options::=--force-confnew --yes -o Acquire::Retries=3 -o Dpkg::Options::=--force-unsafe-io install xdg-user-dirs gnome-themes-standard xsettingsd gnome-packagekit qubes-pdf-converter qubes-gpg-split qubes-thunderbird
Reading package lists... Done
Building dependency tree       
Reading state information... Done
xdg-user-dirs is already the newest version.
xdg-user-dirs set to manually installed.
The following extra packages will be installed:
  at-spi2-core desktop-file-utils dosfstools eject fuse gcr gdebi-core gdisk ghostscript gir1.2-clutter-1.0 gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-evince-3.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-nautilus-3.0 gir1.2-soup-2.4 gir1.2-webkit-3.0 gnome-accessibility-themes gnome-desktop3-data
  gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring gnome-packagekit-data gnome-packagekit-session gnome-settings-daemon gnome-sushi
  gnome-themes-standard-data gsfonts gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-x gtk2-engines-pixbuf gvfs gvfs-backends gvfs-common
  gvfs-daemons gvfs-libs hwdata icedove imagemagick imagemagick-6.q16 imagemagick-common libasound2-plugins libavahi-glib1 libcanberra-gtk3-0
  libcanberra-gtk3-module libcdio-cdda1 libcdio-paranoia1 libcdparanoia0 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libdjvulibre-text libdjvulibre21 libdv4 libelfg0 libevdocument3-4 libevview3-3 libexempi3
  libexif12 libfftw3-double3 libfftw3-single3 libgail-3-0 libgck-1-0 libgcr-3-common libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgeocode-glib0 libgjs0e
  libglib2.0-bin libglu1-mesa libgnome-desktop-3-10 libgoa-1.0-0b libgoa-1.0-common libgphoto2-6 libgphoto2-l10n libgphoto2-port10 libgtksourceview-3.0-1
  libgtksourceview-3.0-common libgweather-3-6 libgweather-common libgxps2 libiec61883-0 libinput5 libiptcdata0 libkpathsea6 liblqr-1-0
  libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmediaart-1.0-0 libmozjs-24-0 libmusicbrainz5-1 libnautilus-extension1a
  libneon27-gnutls libnetpbm10 libnspr4 libnss3 libpackagekit-glib2-18 libpam-gnome-keyring libpulsedsp libtracker-sparql-1.0-0 libudisks2-0 libv4l-0
  libv4lconvert0 libvisual-0.4-0 libvisual-0.4-plugins libwacom-common libwacom2 libwavpack1 libwebrtc-audio-processing-0 libwmf0.2-7 myspell-en-us
  nautilus nautilus-data netpbm ntfs-3g p11-kit p11-kit-modules packagekit packagekit-tools parted policykit-1-gnome poppler-utils pulseaudio
  pulseaudio-module-x11 pulseaudio-utils python-nautilus rtkit udisks2
Suggested packages:
  cdtool setcd ghostscript-x gnome-screensaver gstreamer1.0-libav obex-data-server samba-common fonts-lyx imagemagick-doc autotrace cups-bsd lpr lprng
  enscript ffmpeg gimp gnuplot grads graphviz hp2xx html2ps libwmf-bin mplayer povray radiance sane-utils texlive-base-bin transfig ufraw-batch libdv-bin
  oss-compat libfftw3-bin libfftw3-dev libgd-tools gphoto2 gtkam inkscape brasero eog tracker appstream-index parted-doc pavumeter pavucontrol paman
  paprefs avahi-daemon xfsprogs reiserfsprogs exfat-utils btrfs-tools mdadm
The following NEW packages will be installed:
  at-spi2-core desktop-file-utils dosfstools eject fuse gcr gdebi-core gdisk ghostscript gir1.2-clutter-1.0 gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-evince-3.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-nautilus-3.0 gir1.2-soup-2.4 gir1.2-webkit-3.0 gnome-accessibility-themes gnome-desktop3-data
  gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring gnome-packagekit gnome-packagekit-data gnome-packagekit-session gnome-settings-daemon
  gnome-sushi gnome-themes-standard gnome-themes-standard-data gsfonts gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-x
  gtk2-engines-pixbuf gvfs gvfs-backends gvfs-common gvfs-daemons gvfs-libs hwdata icedove imagemagick imagemagick-6.q16 imagemagick-common
  libasound2-plugins libavahi-glib1 libcanberra-gtk3-0 libcanberra-gtk3-module libcdio-cdda1 libcdio-paranoia1 libcdparanoia0 libclutter-1.0-0
  libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libdjvulibre-text libdjvulibre21
  libdv4 libelfg0 libevdocument3-4 libevview3-3 libexempi3 libexif12 libfftw3-double3 libfftw3-single3 libgail-3-0 libgck-1-0 libgcr-3-common
  libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgeocode-glib0 libgjs0e libglib2.0-bin libglu1-mesa libgnome-desktop-3-10 libgoa-1.0-0b libgoa-1.0-common
  libgphoto2-6 libgphoto2-l10n libgphoto2-port10 libgtksourceview-3.0-1 libgtksourceview-3.0-common libgweather-3-6 libgweather-common libgxps2
  libiec61883-0 libinput5 libiptcdata0 libkpathsea6 liblqr-1-0 libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmediaart-1.0-0
  libmozjs-24-0 libmusicbrainz5-1 libnautilus-extension1a libneon27-gnutls libnetpbm10 libnspr4 libnss3 libpackagekit-glib2-18 libpam-gnome-keyring
  libpulsedsp libtracker-sparql-1.0-0 libudisks2-0 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvisual-0.4-plugins libwacom-common libwacom2 libwavpack1
  libwebrtc-audio-processing-0 libwmf0.2-7 myspell-en-us nautilus nautilus-data netpbm ntfs-3g p11-kit p11-kit-modules packagekit packagekit-tools parted
  policykit-1-gnome poppler-utils pulseaudio pulseaudio-module-x11 pulseaudio-utils python-nautilus qubes-gpg-split qubes-pdf-converter qubes-thunderbird
  rtkit udisks2 xsettingsd
0 upgraded, 148 newly installed, 0 to remove and 1 not upgraded.
Need to get 93.4 MB/93.4 MB of archives.
After this operation, 288 MB of additional disk space will be used.
Get:1 http://security.debian.org/ jessie/updates/main libwmf0.2-7 amd64 0.2.8.4-10.3+deb8u1 [164 kB]
Get:2 http://security.debian.org/ jessie/updates/main fuse amd64 2.9.3-15+deb8u1 [70.4 kB]
Get:3 http://ftp.us.debian.org/debian/ jessie/main gnome-themes-standard-data all 3.14.2.2-1 [533 kB]
Get:4 http://security.debian.org/ jessie/updates/main ntfs-3g amd64 1:2014.2.15AR.2-1+deb8u2 [488 kB]
Get:5 http://security.debian.org/ jessie/updates/main ghostscript amd64 9.06~dfsg-2+deb8u1 [84.0 kB]
Get:6 http://security.debian.org/ jessie/updates/main icedove amd64 31.8.0-1~deb8u1 [30.5 MB]
Get:7 http://ftp.us.debian.org/debian/ jessie/main gnome-themes-standard amd64 3.14.2.2-1 [484 kB]
Get:8 http://ftp.us.debian.org/debian/ jessie/main imagemagick-common all 8:6.8.9.9-5 [148 kB]
Get:9 http://ftp.us.debian.org/debian/ jessie/main libasound2-plugins amd64 1.0.28-1+b1 [71.7 kB]
Get:10 http://ftp.us.debian.org/debian/ jessie/main libavahi-glib1 amd64 0.6.31-5 [36.4 kB]
Get:11 http://ftp.us.debian.org/debian/ jessie/main libcanberra-gtk3-0 amd64 0.30-2.1 [14.9 kB]
Get:12 http://ftp.us.debian.org/debian/ jessie/main libcdparanoia0 amd64 3.10.2+debian-11 [56.6 kB]
Get:13 http://ftp.us.debian.org/debian/ jessie/main libcogl20 amd64 1.18.2-3 [267 kB]
Get:14 http://ftp.us.debian.org/debian/ jessie/main libcogl-pango20 amd64 1.18.2-3 [39.8 kB]
Get:15 http://ftp.us.debian.org/debian/ jessie/main libcogl-path20 amd64 1.18.2-3 [56.1 kB]
Get:16 http://ftp.us.debian.org/debian/ jessie/main libinput5 amd64 0.6.0+dfsg-2 [28.7 kB]
Get:17 http://ftp.us.debian.org/debian/ jessie/main libclutter-1.0-0 amd64 1.20.0-1 [546 kB]
Get:18 http://ftp.us.debian.org/debian/ jessie/main libclutter-gst-2.0-0 amd64 2.0.12-1 [37.2 kB]
Get:19 http://ftp.us.debian.org/debian/ jessie/main libclutter-gtk-1.0-0 amd64 1.6.0-1 [26.2 kB]
Get:20 http://ftp.us.debian.org/debian/ jessie/main libdjvulibre-text all 3.5.25.4-4 [59.8 kB]
Get:21 http://ftp.us.debian.org/debian/ jessie/main libdjvulibre21 amd64 3.5.25.4-4+b1 [578 kB]
Get:22 http://ftp.us.debian.org/debian/ jessie/main libdv4 amd64 1.0.0-6 [82.7 kB]
Get:23 http://ftp.us.debian.org/debian/ jessie/main libelfg0 amd64 0.8.13-5 [51.6 kB]
Get:24 http://ftp.us.debian.org/debian/ jessie/main libexempi3 amd64 2.2.1-2 [395 kB]
Get:25 http://ftp.us.debian.org/debian/ jessie/main libexif12 amd64 0.6.21-2 [324 kB]
Get:26 http://ftp.us.debian.org/debian/ jessie/main libfftw3-double3 amd64 3.3.4-2 [722 kB]                                                                 
Get:27 http://ftp.us.debian.org/debian/ jessie/main libfftw3-single3 amd64 3.3.4-2 [754 kB]                                                                 
Get:28 http://ftp.us.debian.org/debian/ jessie/main at-spi2-core amd64 2.14.0-1 [46.6 kB]                                                                   
Get:29 http://ftp.us.debian.org/debian/ jessie/main libgail-3-0 amd64 3.14.5-1 [66.8 kB]                                                                    
Get:30 http://ftp.us.debian.org/debian/ jessie/main libgck-1-0 amd64 3.14.0-2 [88.2 kB]                                                                     
Get:31 http://ftp.us.debian.org/debian/ jessie/main libgcr-3-common all 3.14.0-2 [18.6 kB]                                                                  
Get:32 http://ftp.us.debian.org/debian/ jessie/main libgcr-base-3-1 amd64 3.14.0-2 [203 kB]                                                                 
Get:33 http://ftp.us.debian.org/debian/ jessie/main libgcr-ui-3-1 amd64 3.14.0-2 [157 kB]                                                                   
Get:34 http://ftp.us.debian.org/debian/ jessie/main libgd3 amd64 2.1.0-5 [147 kB]                                                                           
Get:35 http://ftp.us.debian.org/debian/ jessie/main libglu1-mesa amd64 9.0.0-2 [163 kB]                                                                     
Get:36 http://ftp.us.debian.org/debian/ jessie/main libgoa-1.0-common all 3.14.2-1 [289 kB]                                                                 
Get:37 http://ftp.us.debian.org/debian/ jessie/main libgoa-1.0-0b amd64 3.14.2-1 [70.2 kB]                                                                  
Get:38 http://ftp.us.debian.org/debian/ jessie/main libgphoto2-port10 amd64 2.5.4-1.1+b2 [146 kB]                                                           
Get:39 http://ftp.us.debian.org/debian/ jessie/main libgphoto2-6 amd64 2.5.4-1.1+b2 [823 kB]                                                                
Get:40 http://ftp.us.debian.org/debian/ jessie/main libgtksourceview-3.0-common all 3.14.1-1 [621 kB]                                                       
Get:41 http://ftp.us.debian.org/debian/ jessie/main libgtksourceview-3.0-1 amd64 3.14.1-1 [201 kB]                                                          
Get:42 http://ftp.us.debian.org/debian/ jessie/main libgxps2 amd64 0.2.2-3+b2 [53.5 kB]                                                                     
Get:43 http://ftp.us.debian.org/debian/ jessie/main libiec61883-0 amd64 1.2.0-0.2 [30.2 kB]                                                                 
Get:44 http://ftp.us.debian.org/debian/ jessie/main liblqr-1-0 amd64 0.4.2-2 [24.6 kB]                                                                      
Get:45 http://ftp.us.debian.org/debian/ jessie/main libmagickcore-6.q16-2 amd64 8:6.8.9.9-5 [1677 kB]                                                       
Get:46 http://ftp.us.debian.org/debian/ jessie/main libmagickwand-6.q16-2 amd64 8:6.8.9.9-5 [404 kB]                                                        
Get:47 http://ftp.us.debian.org/debian/ jessie/main libmediaart-1.0-0 amd64 0.7.0-2 [21.0 kB]                                                               
Get:48 http://ftp.us.debian.org/debian/ jessie/main libneon27-gnutls amd64 0.30.1-1 [133 kB]                                                                
Get:49 http://ftp.us.debian.org/debian/ jessie/main libmusicbrainz5-1 amd64 5.1.0-2 [125 kB]                                                                
Get:50 http://ftp.us.debian.org/debian/ jessie/main libnspr4 amd64 2:4.10.7-1 [116 kB]                                                                      
Get:51 http://ftp.us.debian.org/debian/ jessie/main libnss3 amd64 2:3.17.2-1.1 [1130 kB]                                                                    
Get:52 http://ftp.us.debian.org/debian/ jessie/main libpackagekit-glib2-18 amd64 1.0.1-2 [111 kB]                                                           
Get:53 http://ftp.us.debian.org/debian/ jessie/main libpulsedsp amd64 5.0-13 [38.4 kB]                                                                      
Get:54 http://ftp.us.debian.org/debian/ jessie/main libiptcdata0 amd64 1.0.4-4 [27.9 kB]                                                                    
Get:55 http://ftp.us.debian.org/debian/ jessie/main libtracker-sparql-1.0-0 amd64 1.2.4-2 [604 kB]                                                          
Get:56 http://ftp.us.debian.org/debian/ jessie/main libudisks2-0 amd64 2.1.3-5 [96.6 kB]                                                                    
Get:57 http://ftp.us.debian.org/debian/ jessie/main libv4lconvert0 amd64 1.6.0-2 [108 kB]                                                                   
Get:58 http://ftp.us.debian.org/debian/ jessie/main libv4l-0 amd64 1.6.0-2 [71.8 kB]                                                                        
Get:59 http://ftp.us.debian.org/debian/ jessie/main libvisual-0.4-0 amd64 0.4.0-6 [121 kB]                                                                  
Get:60 http://ftp.us.debian.org/debian/ jessie/main libwacom-common all 0.8-1 [19.6 kB]                                                                     
Get:61 http://ftp.us.debian.org/debian/ jessie/main libwacom2 amd64 0.8-1 [15.9 kB]                                                                         
Get:62 http://ftp.us.debian.org/debian/ jessie/main libwavpack1 amd64 4.70.0-1 [81.2 kB]                                                                    
Get:63 http://ftp.us.debian.org/debian/ jessie/main libwebrtc-audio-processing-0 amd64 0.1-3 [97.8 kB]                                                      
Get:64 http://ftp.us.debian.org/debian/ jessie/main desktop-file-utils amd64 0.22-1 [76.0 kB]                                                               
Get:65 http://ftp.us.debian.org/debian/ jessie/main dosfstools amd64 3.0.27-1 [87.8 kB]                                                                     
Get:66 http://ftp.us.debian.org/debian/ jessie/main eject amd64 2.1.5+deb1+cvs20081104-13.1 [50.7 kB]                                                       
Get:67 http://ftp.us.debian.org/debian/ jessie/main gcr amd64 3.14.0-2 [218 kB]                                                                             
Get:68 http://ftp.us.debian.org/debian/ jessie/main gdebi-core all 0.9.5.5+nmu1 [134 kB]                                                                    
Get:69 http://ftp.us.debian.org/debian/ jessie/main gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.2 [3364 kB]                                                      
Get:70 http://ftp.us.debian.org/debian/ jessie/main gir1.2-cogl-1.0 amd64 1.18.2-3 [57.0 kB]                                                                
Get:71 http://ftp.us.debian.org/debian/ jessie/main gir1.2-coglpango-1.0 amd64 1.18.2-3 [29.7 kB]                                                           
Get:72 http://ftp.us.debian.org/debian/ jessie/main gir1.2-json-1.0 amd64 1.0.2-1 [114 kB]                                                                  
Get:73 http://ftp.us.debian.org/debian/ jessie/main gir1.2-clutter-1.0 amd64 1.20.0-1 [209 kB]                                                              
Get:74 http://ftp.us.debian.org/debian/ jessie/main gir1.2-gstreamer-1.0 amd64 1.4.4-2 [885 kB]                                                             
Get:75 http://ftp.us.debian.org/debian/ jessie/main gir1.2-gst-plugins-base-1.0 amd64 1.4.4-2 [819 kB]                                                      
Get:76 http://ftp.us.debian.org/debian/ jessie/main gir1.2-clutter-gst-2.0 amd64 2.0.12-1 [11.4 kB]                                                         
Get:77 http://ftp.us.debian.org/debian/ jessie/main libkpathsea6 amd64 2014.20140926.35254-6 [154 kB]                                                       
Get:78 http://ftp.us.debian.org/debian/ jessie/main libevdocument3-4 amd64 3.14.1-2 [773 kB]                                                                
Get:79 http://ftp.us.debian.org/debian/ jessie/main libevview3-3 amd64 3.14.1-2 [708 kB]                                                                    
Get:80 http://ftp.us.debian.org/debian/ jessie/main gir1.2-evince-3.0 amd64 3.14.1-2 [616 kB]                                                               
Get:81 http://ftp.us.debian.org/debian/ jessie/main gir1.2-gtkclutter-1.0 amd64 1.6.0-1 [11.3 kB]                                                           
Get:82 http://ftp.us.debian.org/debian/ jessie/main gir1.2-gtksource-3.0 amd64 3.14.1-1 [32.8 kB]                                                           
Get:83 http://ftp.us.debian.org/debian/ jessie/main gir1.2-javascriptcoregtk-3.0 amd64 2.4.8-2 [117 kB]                                                     
Get:84 http://ftp.us.debian.org/debian/ jessie/main libnautilus-extension1a amd64 3.14.1-2 [71.6 kB]                                                        
Get:85 http://ftp.us.debian.org/debian/ jessie/main gir1.2-nautilus-3.0 amd64 3.14.1-2 [63.8 kB]                                                            
Get:86 http://ftp.us.debian.org/debian/ jessie/main gir1.2-soup-2.4 amd64 2.48.0-1 [75.1 kB]                                                                
Get:87 http://ftp.us.debian.org/debian/ jessie/main gir1.2-webkit-3.0 amd64 2.4.8-2 [167 kB]                                                                
Get:88 http://ftp.us.debian.org/debian/ jessie/main gnome-accessibility-themes all 3.14.2.2-1 [2920 kB]                                                     
Get:89 http://ftp.us.debian.org/debian/ jessie/main gnome-desktop3-data all 3.14.1-1 [525 kB]                                                               
Get:90 http://ftp.us.debian.org/debian/ jessie/main gnome-icon-theme all 3.12.0-1 [9898 kB]                                                                 
Get:91 http://ftp.us.debian.org/debian/ jessie/main gnome-icon-theme-symbolic all 3.12.0-1 [145 kB]                                                         
Get:92 http://ftp.us.debian.org/debian/ jessie/main p11-kit-modules amd64 0.20.7-1 [72.9 kB]                                                                
Get:93 http://ftp.us.debian.org/debian/ jessie/main p11-kit amd64 0.20.7-1 [103 kB]                                                                         
Get:94 http://ftp.us.debian.org/debian/ jessie/main gnome-keyring amd64 3.14.0-1+b1 [962 kB]                                                                
Get:95 http://ftp.us.debian.org/debian/ jessie/main gnome-packagekit-data all 3.14.0-1 [1302 kB]                                                            
Get:96 http://ftp.us.debian.org/debian/ jessie/main libgeocode-glib0 amd64 3.14.0-1 [66.9 kB]                                                               
Get:97 http://ftp.us.debian.org/debian/ jessie/main libgnome-desktop-3-10 amd64 3.14.1-1 [238 kB]                                                           
Get:98 http://ftp.us.debian.org/debian/ jessie/main libgweather-common all 3.14.1-1 [2201 kB]                                                               
Get:99 http://ftp.us.debian.org/debian/ jessie/main libgweather-3-6 amd64 3.14.1-1 [66.3 kB]                                                                
Get:100 http://ftp.us.debian.org/debian/ jessie/main nautilus-data all 3.14.1-2 [1697 kB]                                                                   
Get:101 http://ftp.us.debian.org/debian/ jessie/main gnome-settings-daemon amd64 3.14.2-3 [1177 kB]                                                         
Get:102 http://ftp.us.debian.org/debian/ jessie/main libglib2.0-bin amd64 2.42.1-1 [1335 kB]                                                                
Get:103 http://ftp.us.debian.org/debian/ jessie/main packagekit amd64 1.0.1-2 [544 kB]                                                                      
Get:104 http://ftp.us.debian.org/debian/ jessie/main gnome-packagekit-session amd64 3.14.0-1 [340 kB]                                                       
Get:105 http://ftp.us.debian.org/debian/ jessie/main gnome-packagekit amd64 3.14.0-1 [398 kB]                                                               
Get:106 http://ftp.us.debian.org/debian/ jessie/main gstreamer1.0-plugins-base amd64 1.4.4-2 [1284 kB]                                                      
Get:107 http://ftp.us.debian.org/debian/ jessie/main gstreamer1.0-plugins-good amd64 1.4.4-2 [2365 kB]                                                      
Get:108 http://ftp.us.debian.org/debian/ jessie/main gstreamer1.0-x amd64 1.4.4-2 [830 kB]                                                                  
Get:109 http://ftp.us.debian.org/debian/ jessie/main gtk2-engines-pixbuf amd64 2.24.25-3 [544 kB]                                                           
Get:110 http://ftp.us.debian.org/debian/ jessie/main parted amd64 3.2-7 [195 kB]                                                                            
Get:111 http://ftp.us.debian.org/debian/ jessie/main udisks2 amd64 2.1.3-5 [263 kB]                                                                         
Get:112 http://ftp.us.debian.org/debian/ jessie/main gvfs-common all 1.22.2-1 [739 kB]                                                                      
Get:113 http://ftp.us.debian.org/debian/ jessie/main gvfs-libs amd64 1.22.2-1 [333 kB]                                                                      
Get:114 http://ftp.us.debian.org/debian/ jessie/main gvfs-daemons amd64 1.22.2-1 [353 kB]                                                                   
Get:115 http://ftp.us.debian.org/debian/ jessie/main gvfs amd64 1.22.2-1 [334 kB]                                                                           
Get:116 http://ftp.us.debian.org/debian/ jessie/main libcdio-cdda1 amd64 0.83-4.2 [132 kB]                                                                  
Get:117 http://ftp.us.debian.org/debian/ jessie/main libcdio-paranoia1 amd64 0.83-4.2 [132 kB]                                                              
Get:118 http://ftp.us.debian.org/debian/ jessie/main gvfs-backends amd64 1.22.2-1 [533 kB]                                                                  
Get:119 http://ftp.us.debian.org/debian/ jessie/main hwdata all 0.267-1 [32.9 kB]                                                                           
Get:120 http://ftp.us.debian.org/debian/ jessie/main imagemagick-6.q16 amd64 8:6.8.9.9-5 [512 kB]                                                           
Get:121 http://ftp.us.debian.org/debian/ jessie/main imagemagick amd64 8:6.8.9.9-5 [155 kB]                                                                 
Get:122 http://ftp.us.debian.org/debian/ jessie/main libcanberra-gtk3-module amd64 0.30-2.1 [16.8 kB]                                                       
Get:123 http://ftp.us.debian.org/debian/ jessie/main libclutter-1.0-common all 1.20.0-1 [433 kB]                                                            
Get:124 http://ftp.us.debian.org/debian/ jessie/main libcogl-common all 1.18.2-3 [259 kB]                                                                   
Get:125 http://ftp.us.debian.org/debian/ jessie/main libmozjs-24-0 amd64 24.2.0-2 [1663 kB]                                                                 
Get:126 http://ftp.us.debian.org/debian/ jessie/main libgjs0e amd64 1.42.0-1 [161 kB]                                                                       
Get:127 http://ftp.us.debian.org/debian/ jessie/main libgphoto2-l10n all 2.5.4-1.1 [440 kB]                                                                 
Get:128 http://ftp.us.debian.org/debian/ jessie/main libmagickcore-6.q16-2-extra amd64 8:6.8.9.9-5 [168 kB]                                                 
Get:129 http://ftp.us.debian.org/debian/ jessie/main libnetpbm10 amd64 2:10.0-15.2 [84.4 kB]                                                                
Get:130 http://ftp.us.debian.org/debian/ jessie/main libpam-gnome-keyring amd64 3.14.0-1+b1 [287 kB]                                                        
Get:131 http://ftp.us.debian.org/debian/ jessie/main libvisual-0.4-plugins amd64 0.4.0.dfsg.1-7 [147 kB]                                                    
Get:132 http://ftp.us.debian.org/debian/ jessie/main myspell-en-us all 1:3.3.0-4 [233 kB]                                                                   
Get:133 http://ftp.us.debian.org/debian/ jessie/main nautilus amd64 3.14.1-2 [552 kB]                                                                       
Get:134 http://ftp.us.debian.org/debian/ jessie/main netpbm amd64 2:10.0-15.2 [994 kB]                                                                      
Get:135 http://ftp.us.debian.org/debian/ jessie/main packagekit-tools amd64 1.0.1-2 [43.3 kB]                                                               
Get:136 http://ftp.us.debian.org/debian/ jessie/main policykit-1-gnome amd64 0.105-2 [89.1 kB]                                                              
Get:137 http://ftp.us.debian.org/debian/ jessie/main poppler-utils amd64 0.26.5-2 [140 kB]                                                                  
Get:138 http://ftp.us.debian.org/debian/ jessie/main pulseaudio-utils amd64 5.0-13 [68.4 kB]                                                                
Get:139 http://ftp.us.debian.org/debian/ jessie/main pulseaudio amd64 5.0-13 [971 kB]                                                                       
Get:140 http://ftp.us.debian.org/debian/ jessie/main pulseaudio-module-x11 amd64 5.0-13 [33.4 kB]                                                           
Get:141 http://ftp.us.debian.org/debian/ jessie/main python-nautilus amd64 1.1-4 [18.3 kB]                                                                  
Get:142 http://ftp.us.debian.org/debian/ jessie/main rtkit amd64 0.11-2 [29.4 kB]                                                                           
Get:143 http://ftp.us.debian.org/debian/ jessie/main xsettingsd amd64 0.0.20121210+72+g474f18a-1 [20.9 kB]                                                  
Get:144 http://ftp.us.debian.org/debian/ jessie/main gdisk amd64 0.8.10-2 [197 kB]                                                                          
Get:145 http://ftp.us.debian.org/debian/ jessie/main gnome-sushi amd64 3.12.0-2+b1 [68.5 kB]                                                                
Fetched 93.4 MB in 1min 18s (1189 kB/s)                                                                                                                     
Extracting templates from packages: 100%
E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)
Selecting previously unselected package gnome-themes-standard-data.
(Reading database ... 74216 files and directories currently installed.)
Preparing to unpack .../gnome-themes-standard-data_3.14.2.2-1_all.deb ...
Unpacking gnome-themes-standard-data (3.14.2.2-1) ...
Selecting previously unselected package gnome-themes-standard:amd64.
Preparing to unpack .../gnome-themes-standard_3.14.2.2-1_amd64.deb ...
Unpacking gnome-themes-standard:amd64 (3.14.2.2-1) ...
Selecting previously unselected package imagemagick-common.
Preparing to unpack .../imagemagick-common_8%3a6.8.9.9-5_all.deb ...
Unpacking imagemagick-common (8:6.8.9.9-5) ...
Selecting previously unselected package libasound2-plugins:amd64.
Preparing to unpack .../libasound2-plugins_1.0.28-1+b1_amd64.deb ...
Unpacking libasound2-plugins:amd64 (1.0.28-1+b1) ...
Selecting previously unselected package libavahi-glib1:amd64.
Preparing to unpack .../libavahi-glib1_0.6.31-5_amd64.deb ...
Unpacking libavahi-glib1:amd64 (0.6.31-5) ...
Selecting previously unselected package libcanberra-gtk3-0:amd64.
Preparing to unpack .../libcanberra-gtk3-0_0.30-2.1_amd64.deb ...
Unpacking libcanberra-gtk3-0:amd64 (0.30-2.1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../libcdparanoia0_3.10.2+debian-11_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) ...
Selecting previously unselected package libcogl20:amd64.
Preparing to unpack .../libcogl20_1.18.2-3_amd64.deb ...
Unpacking libcogl20:amd64 (1.18.2-3) ...
Selecting previously unselected package libcogl-pango20:amd64.
Preparing to unpack .../libcogl-pango20_1.18.2-3_amd64.deb ...
Unpacking libcogl-pango20:amd64 (1.18.2-3) ...
Selecting previously unselected package libcogl-path20:amd64.
Preparing to unpack .../libcogl-path20_1.18.2-3_amd64.deb ...
Unpacking libcogl-path20:amd64 (1.18.2-3) ...
Selecting previously unselected package libinput5:amd64.
Preparing to unpack .../libinput5_0.6.0+dfsg-2_amd64.deb ...
Unpacking libinput5:amd64 (0.6.0+dfsg-2) ...
Selecting previously unselected package libclutter-1.0-0:amd64.
Preparing to unpack .../libclutter-1.0-0_1.20.0-1_amd64.deb ...
Unpacking libclutter-1.0-0:amd64 (1.20.0-1) ...
Selecting previously unselected package libclutter-gst-2.0-0:amd64.
Preparing to unpack .../libclutter-gst-2.0-0_2.0.12-1_amd64.deb ...
Unpacking libclutter-gst-2.0-0:amd64 (2.0.12-1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
Preparing to unpack .../libclutter-gtk-1.0-0_1.6.0-1_amd64.deb ...
Unpacking libclutter-gtk-1.0-0:amd64 (1.6.0-1) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../libdjvulibre-text_3.5.25.4-4_all.deb ...
Unpacking libdjvulibre-text (3.5.25.4-4) ...
Selecting previously unselected package libdjvulibre21:amd64.
Preparing to unpack .../libdjvulibre21_3.5.25.4-4+b1_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.25.4-4+b1) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../libdv4_1.0.0-6_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-6) ...
Selecting previously unselected package libelfg0:amd64.
Preparing to unpack .../libelfg0_0.8.13-5_amd64.deb ...
Unpacking libelfg0:amd64 (0.8.13-5) ...
Selecting previously unselected package libexempi3:amd64.
Preparing to unpack .../libexempi3_2.2.1-2_amd64.deb ...
Unpacking libexempi3:amd64 (2.2.1-2) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../libexif12_0.6.21-2_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-2) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../libfftw3-double3_3.3.4-2_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.4-2) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../libfftw3-single3_3.3.4-2_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.4-2) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../at-spi2-core_2.14.0-1_amd64.deb ...
Unpacking at-spi2-core (2.14.0-1) ...
Selecting previously unselected package libgail-3-0:amd64.
Preparing to unpack .../libgail-3-0_3.14.5-1_amd64.deb ...
Unpacking libgail-3-0:amd64 (3.14.5-1) ...
Selecting previously unselected package libgck-1-0:amd64.
Preparing to unpack .../libgck-1-0_3.14.0-2_amd64.deb ...
Unpacking libgck-1-0:amd64 (3.14.0-2) ...
Selecting previously unselected package libgcr-3-common.
Preparing to unpack .../libgcr-3-common_3.14.0-2_all.deb ...
Unpacking libgcr-3-common (3.14.0-2) ...
Selecting previously unselected package libgcr-base-3-1:amd64.
Preparing to unpack .../libgcr-base-3-1_3.14.0-2_amd64.deb ...
Unpacking libgcr-base-3-1:amd64 (3.14.0-2) ...
Selecting previously unselected package libgcr-ui-3-1:amd64.
Preparing to unpack .../libgcr-ui-3-1_3.14.0-2_amd64.deb ...
Unpacking libgcr-ui-3-1:amd64 (3.14.0-2) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../libgd3_2.1.0-5_amd64.deb ...
Unpacking libgd3:amd64 (2.1.0-5) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../libglu1-mesa_9.0.0-2_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.0-2) ...
Selecting previously unselected package libgoa-1.0-common.
Preparing to unpack .../libgoa-1.0-common_3.14.2-1_all.deb ...
Unpacking libgoa-1.0-common (3.14.2-1) ...
Selecting previously unselected package libgoa-1.0-0b:amd64.
Preparing to unpack .../libgoa-1.0-0b_3.14.2-1_amd64.deb ...
Unpacking libgoa-1.0-0b:amd64 (3.14.2-1) ...
Selecting previously unselected package libgphoto2-port10:amd64.
Preparing to unpack .../libgphoto2-port10_2.5.4-1.1+b2_amd64.deb ...
Unpacking libgphoto2-port10:amd64 (2.5.4-1.1+b2) ...
Selecting previously unselected package libgphoto2-6:amd64.
Preparing to unpack .../libgphoto2-6_2.5.4-1.1+b2_amd64.deb ...
Unpacking libgphoto2-6:amd64 (2.5.4-1.1+b2) ...
Selecting previously unselected package libgtksourceview-3.0-common.
Preparing to unpack .../libgtksourceview-3.0-common_3.14.1-1_all.deb ...
Unpacking libgtksourceview-3.0-common (3.14.1-1) ...
Selecting previously unselected package libgtksourceview-3.0-1:amd64.
Preparing to unpack .../libgtksourceview-3.0-1_3.14.1-1_amd64.deb ...
Unpacking libgtksourceview-3.0-1:amd64 (3.14.1-1) ...
Selecting previously unselected package libgxps2:amd64.
Preparing to unpack .../libgxps2_0.2.2-3+b2_amd64.deb ...
Unpacking libgxps2:amd64 (0.2.2-3+b2) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../libiec61883-0_1.2.0-0.2_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-0.2) ...
Selecting previously unselected package liblqr-1-0:amd64.
Preparing to unpack .../liblqr-1-0_0.4.2-2_amd64.deb ...
Unpacking liblqr-1-0:amd64 (0.4.2-2) ...
Selecting previously unselected package libmagickcore-6.q16-2:amd64.
Preparing to unpack .../libmagickcore-6.q16-2_8%3a6.8.9.9-5_amd64.deb ...
Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-5) ...
Selecting previously unselected package libmagickwand-6.q16-2:amd64.
Preparing to unpack .../libmagickwand-6.q16-2_8%3a6.8.9.9-5_amd64.deb ...
Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-5) ...
Selecting previously unselected package libmediaart-1.0-0:amd64.
Preparing to unpack .../libmediaart-1.0-0_0.7.0-2_amd64.deb ...
Unpacking libmediaart-1.0-0:amd64 (0.7.0-2) ...
Selecting previously unselected package libneon27-gnutls.
Preparing to unpack .../libneon27-gnutls_0.30.1-1_amd64.deb ...
Unpacking libneon27-gnutls (0.30.1-1) ...
Selecting previously unselected package libmusicbrainz5-1:amd64.
Preparing to unpack .../libmusicbrainz5-1_5.1.0-2_amd64.deb ...
Unpacking libmusicbrainz5-1:amd64 (5.1.0-2) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../libnspr4_2%3a4.10.7-1_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.10.7-1) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../libnss3_2%3a3.17.2-1.1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.17.2-1.1) ...
Selecting previously unselected package libpackagekit-glib2-18:amd64.
Preparing to unpack .../libpackagekit-glib2-18_1.0.1-2_amd64.deb ...
Unpacking libpackagekit-glib2-18:amd64 (1.0.1-2) ...
Selecting previously unselected package libpulsedsp:amd64.
Preparing to unpack .../libpulsedsp_5.0-13_amd64.deb ...
Unpacking libpulsedsp:amd64 (5.0-13) ...
Selecting previously unselected package libiptcdata0.
Preparing to unpack .../libiptcdata0_1.0.4-4_amd64.deb ...
Unpacking libiptcdata0 (1.0.4-4) ...
Selecting previously unselected package libtracker-sparql-1.0-0:amd64.
Preparing to unpack .../libtracker-sparql-1.0-0_1.2.4-2_amd64.deb ...
Unpacking libtracker-sparql-1.0-0:amd64 (1.2.4-2) ...
Selecting previously unselected package libudisks2-0:amd64.
Preparing to unpack .../libudisks2-0_2.1.3-5_amd64.deb ...
Unpacking libudisks2-0:amd64 (2.1.3-5) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../libv4lconvert0_1.6.0-2_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.6.0-2) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../libv4l-0_1.6.0-2_amd64.deb ...
Unpacking libv4l-0:amd64 (1.6.0-2) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../libvisual-0.4-0_0.4.0-6_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-6) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../libwacom-common_0.8-1_all.deb ...
Unpacking libwacom-common (0.8-1) ...
Selecting previously unselected package libwacom2:amd64.
Preparing to unpack .../libwacom2_0.8-1_amd64.deb ...
Unpacking libwacom2:amd64 (0.8-1) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../libwavpack1_4.70.0-1_amd64.deb ...
Unpacking libwavpack1:amd64 (4.70.0-1) ...
Selecting previously unselected package libwmf0.2-7:amd64.
Preparing to unpack .../libwmf0.2-7_0.2.8.4-10.3+deb8u1_amd64.deb ...
Unpacking libwmf0.2-7:amd64 (0.2.8.4-10.3+deb8u1) ...
Selecting previously unselected package fuse.
Preparing to unpack .../fuse_2.9.3-15+deb8u1_amd64.deb ...
Unpacking fuse (2.9.3-15+deb8u1) ...
Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
Processing triggers for udev (215-17+deb8u1) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up fuse (2.9.3-15+deb8u1) ...
MAKEDEV not installed, skipping device node creation.
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools (0.120) ...
Selecting previously unselected package ntfs-3g.
(Reading database ... 75841 files and directories currently installed.)
Preparing to unpack .../ntfs-3g_1%3a2014.2.15AR.2-1+deb8u2_amd64.deb ...
Unpacking ntfs-3g (1:2014.2.15AR.2-1+deb8u2) ...
Selecting previously unselected package libwebrtc-audio-processing-0:amd64.
Preparing to unpack .../libwebrtc-audio-processing-0_0.1-3_amd64.deb ...
Unpacking libwebrtc-audio-processing-0:amd64 (0.1-3) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../desktop-file-utils_0.22-1_amd64.deb ...
Unpacking desktop-file-utils (0.22-1) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../dosfstools_3.0.27-1_amd64.deb ...
Unpacking dosfstools (3.0.27-1) ...
Selecting previously unselected package eject.
Preparing to unpack .../eject_2.1.5+deb1+cvs20081104-13.1_amd64.deb ...
Unpacking eject (2.1.5+deb1+cvs20081104-13.1) ...
Selecting previously unselected package gcr.
Preparing to unpack .../gcr_3.14.0-2_amd64.deb ...
Unpacking gcr (3.14.0-2) ...
Selecting previously unselected package gdebi-core.
Preparing to unpack .../gdebi-core_0.9.5.5+nmu1_all.deb ...
Unpacking gdebi-core (0.9.5.5+nmu1) ...
Selecting previously unselected package gsfonts.
Preparing to unpack .../gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.2_all.deb ...
Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../ghostscript_9.06~dfsg-2+deb8u1_amd64.deb ...
Unpacking ghostscript (9.06~dfsg-2+deb8u1) ...
Selecting previously unselected package gir1.2-cogl-1.0.
Preparing to unpack .../gir1.2-cogl-1.0_1.18.2-3_amd64.deb ...
Unpacking gir1.2-cogl-1.0 (1.18.2-3) ...
Selecting previously unselected package gir1.2-coglpango-1.0.
Preparing to unpack .../gir1.2-coglpango-1.0_1.18.2-3_amd64.deb ...
Unpacking gir1.2-coglpango-1.0 (1.18.2-3) ...
Selecting previously unselected package gir1.2-json-1.0.
Preparing to unpack .../gir1.2-json-1.0_1.0.2-1_amd64.deb ...
Unpacking gir1.2-json-1.0 (1.0.2-1) ...
Selecting previously unselected package gir1.2-clutter-1.0.
Preparing to unpack .../gir1.2-clutter-1.0_1.20.0-1_amd64.deb ...
Unpacking gir1.2-clutter-1.0 (1.20.0-1) ...
Selecting previously unselected package gir1.2-gstreamer-1.0.
Preparing to unpack .../gir1.2-gstreamer-1.0_1.4.4-2_amd64.deb ...
Unpacking gir1.2-gstreamer-1.0 (1.4.4-2) ...
Selecting previously unselected package gir1.2-gst-plugins-base-1.0.
Preparing to unpack .../gir1.2-gst-plugins-base-1.0_1.4.4-2_amd64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0 (1.4.4-2) ...
Selecting previously unselected package gir1.2-clutter-gst-2.0.
Preparing to unpack .../gir1.2-clutter-gst-2.0_2.0.12-1_amd64.deb ...
Unpacking gir1.2-clutter-gst-2.0 (2.0.12-1) ...
Selecting previously unselected package libkpathsea6.
Preparing to unpack .../libkpathsea6_2014.20140926.35254-6_amd64.deb ...
Unpacking libkpathsea6 (2014.20140926.35254-6) ...
Selecting previously unselected package libevdocument3-4.
Preparing to unpack .../libevdocument3-4_3.14.1-2_amd64.deb ...
Unpacking libevdocument3-4 (3.14.1-2) ...
Selecting previously unselected package libevview3-3.
Preparing to unpack .../libevview3-3_3.14.1-2_amd64.deb ...
Unpacking libevview3-3 (3.14.1-2) ...
Selecting previously unselected package gir1.2-evince-3.0.
Preparing to unpack .../gir1.2-evince-3.0_3.14.1-2_amd64.deb ...
Unpacking gir1.2-evince-3.0 (3.14.1-2) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0.
Preparing to unpack .../gir1.2-gtkclutter-1.0_1.6.0-1_amd64.deb ...
Unpacking gir1.2-gtkclutter-1.0 (1.6.0-1) ...
Selecting previously unselected package gir1.2-gtksource-3.0:amd64.
Preparing to unpack .../gir1.2-gtksource-3.0_3.14.1-1_amd64.deb ...
Unpacking gir1.2-gtksource-3.0:amd64 (3.14.1-1) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-3.0:amd64.
Preparing to unpack .../gir1.2-javascriptcoregtk-3.0_2.4.8-2_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-3.0:amd64 (2.4.8-2) ...
Selecting previously unselected package libnautilus-extension1a.
Preparing to unpack .../libnautilus-extension1a_3.14.1-2_amd64.deb ...
Unpacking libnautilus-extension1a (3.14.1-2) ...
Selecting previously unselected package gir1.2-nautilus-3.0.
Preparing to unpack .../gir1.2-nautilus-3.0_3.14.1-2_amd64.deb ...
Unpacking gir1.2-nautilus-3.0 (3.14.1-2) ...
Selecting previously unselected package gir1.2-soup-2.4.
Preparing to unpack .../gir1.2-soup-2.4_2.48.0-1_amd64.deb ...
Unpacking gir1.2-soup-2.4 (2.48.0-1) ...
Selecting previously unselected package gir1.2-webkit-3.0:amd64.
Preparing to unpack .../gir1.2-webkit-3.0_2.4.8-2_amd64.deb ...
Unpacking gir1.2-webkit-3.0:amd64 (2.4.8-2) ...
Selecting previously unselected package gnome-accessibility-themes.
Preparing to unpack .../gnome-accessibility-themes_3.14.2.2-1_all.deb ...
Unpacking gnome-accessibility-themes (3.14.2.2-1) ...
Selecting previously unselected package gnome-desktop3-data.
Preparing to unpack .../gnome-desktop3-data_3.14.1-1_all.deb ...
Unpacking gnome-desktop3-data (3.14.1-1) ...
Selecting previously unselected package gnome-icon-theme.
Preparing to unpack .../gnome-icon-theme_3.12.0-1_all.deb ...
Unpacking gnome-icon-theme (3.12.0-1) ...
Selecting previously unselected package gnome-icon-theme-symbolic.
Preparing to unpack .../gnome-icon-theme-symbolic_3.12.0-1_all.deb ...
Unpacking gnome-icon-theme-symbolic (3.12.0-1) ...
Selecting previously unselected package p11-kit-modules:amd64.
Preparing to unpack .../p11-kit-modules_0.20.7-1_amd64.deb ...
Unpacking p11-kit-modules:amd64 (0.20.7-1) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../p11-kit_0.20.7-1_amd64.deb ...
Unpacking p11-kit (0.20.7-1) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../gnome-keyring_3.14.0-1+b1_amd64.deb ...
Unpacking gnome-keyring (3.14.0-1+b1) ...
Selecting previously unselected package gnome-packagekit-data.
Preparing to unpack .../gnome-packagekit-data_3.14.0-1_all.deb ...
Unpacking gnome-packagekit-data (3.14.0-1) ...
Selecting previously unselected package libgeocode-glib0.
Preparing to unpack .../libgeocode-glib0_3.14.0-1_amd64.deb ...
Unpacking libgeocode-glib0 (3.14.0-1) ...
Selecting previously unselected package libgnome-desktop-3-10.
Preparing to unpack .../libgnome-desktop-3-10_3.14.1-1_amd64.deb ...
Unpacking libgnome-desktop-3-10 (3.14.1-1) ...
Selecting previously unselected package libgweather-common.
Preparing to unpack .../libgweather-common_3.14.1-1_all.deb ...
Unpacking libgweather-common (3.14.1-1) ...
Selecting previously unselected package libgweather-3-6.
Preparing to unpack .../libgweather-3-6_3.14.1-1_amd64.deb ...
Unpacking libgweather-3-6 (3.14.1-1) ...
Selecting previously unselected package nautilus-data.
Preparing to unpack .../nautilus-data_3.14.1-2_all.deb ...
Unpacking nautilus-data (3.14.1-2) ...
Selecting previously unselected package gnome-settings-daemon.
Preparing to unpack .../gnome-settings-daemon_3.14.2-3_amd64.deb ...
Unpacking gnome-settings-daemon (3.14.2-3) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../libglib2.0-bin_2.42.1-1_amd64.deb ...
Unpacking libglib2.0-bin (2.42.1-1) ...
Selecting previously unselected package packagekit.
Preparing to unpack .../packagekit_1.0.1-2_amd64.deb ...
Unpacking packagekit (1.0.1-2) ...
Selecting previously unselected package gnome-packagekit-session.
Preparing to unpack .../gnome-packagekit-session_3.14.0-1_amd64.deb ...
Unpacking gnome-packagekit-session (3.14.0-1) ...
Selecting previously unselected package gnome-packagekit.
Preparing to unpack .../gnome-packagekit_3.14.0-1_amd64.deb ...
Unpacking gnome-packagekit (3.14.0-1) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../gstreamer1.0-plugins-base_1.4.4-2_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.4.4-2) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../gstreamer1.0-plugins-good_1.4.4-2_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.4.4-2) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../gstreamer1.0-x_1.4.4-2_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.4.4-2) ...
Selecting previously unselected package gtk2-engines-pixbuf:amd64.
Preparing to unpack .../gtk2-engines-pixbuf_2.24.25-3_amd64.deb ...
Unpacking gtk2-engines-pixbuf:amd64 (2.24.25-3) ...
Selecting previously unselected package parted.
Preparing to unpack .../parted_3.2-7_amd64.deb ...
Unpacking parted (3.2-7) ...
Selecting previously unselected package udisks2.
Preparing to unpack .../udisks2_2.1.3-5_amd64.deb ...
Unpacking udisks2 (2.1.3-5) ...
Selecting previously unselected package gvfs-common.
Preparing to unpack .../gvfs-common_1.22.2-1_all.deb ...
Unpacking gvfs-common (1.22.2-1) ...
Selecting previously unselected package gvfs-libs:amd64.
Preparing to unpack .../gvfs-libs_1.22.2-1_amd64.deb ...
Unpacking gvfs-libs:amd64 (1.22.2-1) ...
Selecting previously unselected package gvfs-daemons.
Preparing to unpack .../gvfs-daemons_1.22.2-1_amd64.deb ...
Unpacking gvfs-daemons (1.22.2-1) ...
Selecting previously unselected package gvfs:amd64.
Preparing to unpack .../gvfs_1.22.2-1_amd64.deb ...
Unpacking gvfs:amd64 (1.22.2-1) ...
Selecting previously unselected package libcdio-cdda1.
Preparing to unpack .../libcdio-cdda1_0.83-4.2_amd64.deb ...
Unpacking libcdio-cdda1 (0.83-4.2) ...
Selecting previously unselected package libcdio-paranoia1.
Preparing to unpack .../libcdio-paranoia1_0.83-4.2_amd64.deb ...
Unpacking libcdio-paranoia1 (0.83-4.2) ...
Selecting previously unselected package gvfs-backends.
Preparing to unpack .../gvfs-backends_1.22.2-1_amd64.deb ...
Unpacking gvfs-backends (1.22.2-1) ...
Selecting previously unselected package hwdata.
Preparing to unpack .../hwdata_0.267-1_all.deb ...
Unpacking hwdata (0.267-1) ...
Selecting previously unselected package icedove.
Preparing to unpack .../icedove_31.8.0-1~deb8u1_amd64.deb ...
Unpacking icedove (31.8.0-1~deb8u1) ...
Selecting previously unselected package imagemagick-6.q16.
Preparing to unpack .../imagemagick-6.q16_8%3a6.8.9.9-5_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.8.9.9-5) ...
Selecting previously unselected package imagemagick.
Preparing to unpack .../imagemagick_8%3a6.8.9.9-5_amd64.deb ...
Unpacking imagemagick (8:6.8.9.9-5) ...
Selecting previously unselected package libcanberra-gtk3-module:amd64.
Preparing to unpack .../libcanberra-gtk3-module_0.30-2.1_amd64.deb ...
Unpacking libcanberra-gtk3-module:amd64 (0.30-2.1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../libclutter-1.0-common_1.20.0-1_all.deb ...
Unpacking libclutter-1.0-common (1.20.0-1) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../libcogl-common_1.18.2-3_all.deb ...
Unpacking libcogl-common (1.18.2-3) ...
Selecting previously unselected package libmozjs-24-0.
Preparing to unpack .../libmozjs-24-0_24.2.0-2_amd64.deb ...
Unpacking libmozjs-24-0 (24.2.0-2) ...
Selecting previously unselected package libgjs0e.
Preparing to unpack .../libgjs0e_1.42.0-1_amd64.deb ...
Unpacking libgjs0e (1.42.0-1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../libgphoto2-l10n_2.5.4-1.1_all.deb ...
Unpacking libgphoto2-l10n (2.5.4-1.1) ...
Selecting previously unselected package libmagickcore-6.q16-2-extra:amd64.
Preparing to unpack .../libmagickcore-6.q16-2-extra_8%3a6.8.9.9-5_amd64.deb ...
Unpacking libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-5) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../libnetpbm10_2%3a10.0-15.2_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15.2) ...
Selecting previously unselected package libpam-gnome-keyring.
Preparing to unpack .../libpam-gnome-keyring_3.14.0-1+b1_amd64.deb ...
Unpacking libpam-gnome-keyring (3.14.0-1+b1) ...
Selecting previously unselected package libvisual-0.4-plugins:amd64.
Preparing to unpack .../libvisual-0.4-plugins_0.4.0.dfsg.1-7_amd64.deb ...
Unpacking libvisual-0.4-plugins:amd64 (0.4.0.dfsg.1-7) ...
Selecting previously unselected package myspell-en-us.
Preparing to unpack .../myspell-en-us_1%3a3.3.0-4_all.deb ...
Unpacking myspell-en-us (1:3.3.0-4) ...
Selecting previously unselected package nautilus.
Preparing to unpack .../nautilus_3.14.1-2_amd64.deb ...
Unpacking nautilus (3.14.1-2) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../netpbm_2%3a10.0-15.2_amd64.deb ...
Unpacking netpbm (2:10.0-15.2) ...
Selecting previously unselected package packagekit-tools.
Preparing to unpack .../packagekit-tools_1.0.1-2_amd64.deb ...
Unpacking packagekit-tools (1.0.1-2) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../policykit-1-gnome_0.105-2_amd64.deb ...
Unpacking policykit-1-gnome (0.105-2) ...
Selecting previously unselected package poppler-utils.
Preparing to unpack .../poppler-utils_0.26.5-2_amd64.deb ...
Unpacking poppler-utils (0.26.5-2) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../pulseaudio-utils_5.0-13_amd64.deb ...
Unpacking pulseaudio-utils (5.0-13) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../pulseaudio_5.0-13_amd64.deb ...
Unpacking pulseaudio (5.0-13) ...
Selecting previously unselected package pulseaudio-module-x11.
Preparing to unpack .../pulseaudio-module-x11_5.0-13_amd64.deb ...
Unpacking pulseaudio-module-x11 (5.0-13) ...
Selecting previously unselected package python-nautilus.
Preparing to unpack .../python-nautilus_1.1-4_amd64.deb ...
Unpacking python-nautilus (1.1-4) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../rtkit_0.11-2_amd64.deb ...
Unpacking rtkit (0.11-2) ...
Selecting previously unselected package xsettingsd.
Preparing to unpack .../xsettingsd_0.0.20121210+72+g474f18a-1_amd64.deb ...
Unpacking xsettingsd (0.0.20121210+72+g474f18a-1) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../gdisk_0.8.10-2_amd64.deb ...
Unpacking gdisk (0.8.10-2) ...
Selecting previously unselected package gnome-sushi.
Preparing to unpack .../gnome-sushi_3.12.0-2+b1_amd64.deb ...
Unpacking gnome-sushi (3.12.0-2+b1) ...
Selecting previously unselected package qubes-gpg-split.
Preparing to unpack .../qubes-gpg-split_2.0.11-1+jessie1_amd64.deb ...
Unpacking qubes-gpg-split (2.0.11-1+jessie1) ...
Selecting previously unselected package qubes-pdf-converter.
Preparing to unpack .../qubes-pdf-converter_2.0.3-1+jessie1_amd64.deb ...
Unpacking qubes-pdf-converter (2.0.3-1+jessie1) ...
Selecting previously unselected package qubes-thunderbird.
Preparing to unpack .../qubes-thunderbird_1.2.7-1+jessie1_amd64.deb ...
Unpacking qubes-thunderbird (1.2.7-1+jessie1) ...
Processing triggers for initramfs-tools (0.120) ...
Processing triggers for man-db (2.7.0.2-5) ...
Processing triggers for mime-support (3.58) ...
Processing triggers for shared-mime-info (1.3-1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
Processing triggers for fontconfig (2.11.0-6.3) ...
Processing triggers for dbus (1.8.18-0+deb8u1) ...
Processing triggers for menu (2.1.47) ...
Setting up gnome-themes-standard-data (3.14.2.2-1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up gnome-themes-standard:amd64 (3.14.2.2-1) ...
Setting up imagemagick-common (8:6.8.9.9-5) ...
Setting up libasound2-plugins:amd64 (1.0.28-1+b1) ...
Setting up libavahi-glib1:amd64 (0.6.31-5) ...
Setting up libcanberra-gtk3-0:amd64 (0.30-2.1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-11) ...
Setting up libcogl20:amd64 (1.18.2-3) ...
Setting up libcogl-pango20:amd64 (1.18.2-3) ...
Setting up libcogl-path20:amd64 (1.18.2-3) ...
Setting up libinput5:amd64 (0.6.0+dfsg-2) ...
Setting up libclutter-1.0-0:amd64 (1.20.0-1) ...
Setting up libclutter-gst-2.0-0:amd64 (2.0.12-1) ...
Setting up libclutter-gtk-1.0-0:amd64 (1.6.0-1) ...
Setting up libdjvulibre-text (3.5.25.4-4) ...
Setting up libdjvulibre21:amd64 (3.5.25.4-4+b1) ...
Setting up libdv4:amd64 (1.0.0-6) ...
Setting up libelfg0:amd64 (0.8.13-5) ...
Setting up libexempi3:amd64 (2.2.1-2) ...
Setting up libexif12:amd64 (0.6.21-2) ...
Setting up libfftw3-double3:amd64 (3.3.4-2) ...
Setting up libfftw3-single3:amd64 (3.3.4-2) ...
Setting up at-spi2-core (2.14.0-1) ...
Setting up libgail-3-0:amd64 (3.14.5-1) ...
Setting up libgck-1-0:amd64 (3.14.0-2) ...
Setting up libgcr-3-common (3.14.0-2) ...
Setting up libgcr-base-3-1:amd64 (3.14.0-2) ...
Setting up libgcr-ui-3-1:amd64 (3.14.0-2) ...
Setting up libgd3:amd64 (2.1.0-5) ...
Setting up libglu1-mesa:amd64 (9.0.0-2) ...
Setting up libgoa-1.0-common (3.14.2-1) ...
Setting up libgoa-1.0-0b:amd64 (3.14.2-1) ...
Setting up libgphoto2-port10:amd64 (2.5.4-1.1+b2) ...
Setting up libgphoto2-6:amd64 (2.5.4-1.1+b2) ...
Setting up libgtksourceview-3.0-common (3.14.1-1) ...
Setting up libgtksourceview-3.0-1:amd64 (3.14.1-1) ...
Setting up libgxps2:amd64 (0.2.2-3+b2) ...
Setting up libiec61883-0:amd64 (1.2.0-0.2) ...
Setting up liblqr-1-0:amd64 (0.4.2-2) ...
Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-5) ...
Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-5) ...
Setting up libmediaart-1.0-0:amd64 (0.7.0-2) ...
Setting up libneon27-gnutls (0.30.1-1) ...
Setting up libmusicbrainz5-1:amd64 (5.1.0-2) ...
Setting up libnspr4:amd64 (2:4.10.7-1) ...
Setting up libnss3:amd64 (2:3.17.2-1.1) ...
Setting up libpackagekit-glib2-18:amd64 (1.0.1-2) ...
Setting up libpulsedsp:amd64 (5.0-13) ...
Setting up libiptcdata0 (1.0.4-4) ...
Setting up libtracker-sparql-1.0-0:amd64 (1.2.4-2) ...
Setting up libudisks2-0:amd64 (2.1.3-5) ...
Setting up libv4lconvert0:amd64 (1.6.0-2) ...
Setting up libv4l-0:amd64 (1.6.0-2) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-6) ...
Setting up libwacom-common (0.8-1) ...
Setting up libwacom2:amd64 (0.8-1) ...
Setting up libwavpack1:amd64 (4.70.0-1) ...
Setting up libwmf0.2-7:amd64 (0.2.8.4-10.3+deb8u1) ...
Setting up ntfs-3g (1:2014.2.15AR.2-1+deb8u2) ...
update-initramfs: deferring update (trigger activated)
Setting up libwebrtc-audio-processing-0:amd64 (0.1-3) ...
Setting up desktop-file-utils (0.22-1) ...
Setting up dosfstools (3.0.27-1) ...
Setting up eject (2.1.5+deb1+cvs20081104-13.1) ...
Setting up gcr (3.14.0-2) ...
Setting up gdebi-core (0.9.5.5+nmu1) ...
Traceback (most recent call last):
  File "/usr/bin/py3compile", line 26, in <module>
    import optparse
  File "/usr/lib/python3.4/optparse.py", line 89, in <module>
    from gettext import gettext, ngettext
  File "/usr/lib/python3.4/gettext.py", line 49, in <module>
    import locale, copy, io, os, re, struct, sys
  File "<frozen importlib._bootstrap>", line 2237, in _find_and_load
  File "<frozen importlib._bootstrap>", line 2226, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 1200, in _load_unlocked
  File "<frozen importlib._bootstrap>", line 1129, in _exec
  File "<frozen importlib._bootstrap>", line 1467, in exec_module
  File "<frozen importlib._bootstrap>", line 1570, in get_code
  File "<frozen importlib._bootstrap>", line 656, in _compile_bytecode
ValueError: bad marshal data (unknown type code)
dpkg: error processing package gdebi-core (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2) ...
Setting up ghostscript (9.06~dfsg-2+deb8u1) ...
Setting up gir1.2-cogl-1.0 (1.18.2-3) ...
Setting up gir1.2-coglpango-1.0 (1.18.2-3) ...
Setting up gir1.2-json-1.0 (1.0.2-1) ...
Setting up gir1.2-clutter-1.0 (1.20.0-1) ...
Setting up gir1.2-gstreamer-1.0 (1.4.4-2) ...
Setting up gir1.2-gst-plugins-base-1.0 (1.4.4-2) ...
Setting up gir1.2-clutter-gst-2.0 (2.0.12-1) ...
Setting up libkpathsea6 (2014.20140926.35254-6) ...
Setting up libevdocument3-4 (3.14.1-2) ...
Setting up libevview3-3 (3.14.1-2) ...
Setting up gir1.2-evince-3.0 (3.14.1-2) ...
Setting up gir1.2-gtkclutter-1.0 (1.6.0-1) ...
Setting up gir1.2-gtksource-3.0:amd64 (3.14.1-1) ...
Setting up gir1.2-javascriptcoregtk-3.0:amd64 (2.4.8-2) ...
Setting up libnautilus-extension1a (3.14.1-2) ...
Setting up gir1.2-nautilus-3.0 (3.14.1-2) ...
Setting up gir1.2-soup-2.4 (2.48.0-1) ...
Setting up gir1.2-webkit-3.0:amd64 (2.4.8-2) ...
Setting up gnome-accessibility-themes (3.14.2.2-1) ...
Setting up gnome-desktop3-data (3.14.1-1) ...
Setting up gnome-icon-theme (3.12.0-1) ...
update-alternatives: using /usr/share/icons/gnome/scalable/places/debian-swirl.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode
Setting up gnome-icon-theme-symbolic (3.12.0-1) ...
Setting up p11-kit-modules:amd64 (0.20.7-1) ...
Setting up p11-kit (0.20.7-1) ...
Setting up gnome-keyring (3.14.0-1+b1) ...
Setting up gnome-packagekit-data (3.14.0-1) ...
Setting up libgeocode-glib0 (3.14.0-1) ...
Setting up libgnome-desktop-3-10 (3.14.1-1) ...
Setting up libgweather-common (3.14.1-1) ...
Setting up libgweather-3-6 (3.14.1-1) ...
Setting up nautilus-data (3.14.1-2) ...
Setting up gnome-settings-daemon (3.14.2-3) ...
Setting up libglib2.0-bin (2.42.1-1) ...
dpkg: dependency problems prevent configuration of packagekit:
 packagekit depends on gdebi-core (>= 0.8.2); however:
  Package gdebi-core is not configured yet.

dpkg: error processing package packagekit (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gnome-packagekit-session:
 gnome-packagekit-session depends on packagekit (>= 0.8.6); however:
  Package packagekit is not configured yet.

dpkg: error processing package gnome-packagekit-session (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gnome-packagekit:
 gnome-packagekit depends on gnome-packagekit-session (>= 3.14.0-1); however:
  Package gnome-packagekit-session is not configured yet.

dpkg: error processing package gnome-packagekit (--configure):
 dependency problems - leaving unconfigured
Setting up gstreamer1.0-plugins-base:amd64 (1.4.4-2) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.4.4-2) ...
Setting up gstreamer1.0-x:amd64 (1.4.4-2) ...
Setting up gtk2-engines-pixbuf:amd64 (2.24.25-3) ...
Setting up parted (3.2-7) ...
Setting up udisks2 (2.1.3-5) ...
Setting up gvfs-common (1.22.2-1) ...
Setting up gvfs-libs:amd64 (1.22.2-1) ...
Setting up gvfs-daemons (1.22.2-1) ...
Setting up gvfs:amd64 (1.22.2-1) ...
Setting up libcdio-cdda1 (0.83-4.2) ...
Setting up libcdio-paranoia1 (0.83-4.2) ...
Setting up gvfs-backends (1.22.2-1) ...
Setting up hwdata (0.267-1) ...
Setting up icedove (31.8.0-1~deb8u1) ...
Setting up imagemagick-6.q16 (8:6.8.9.9-5) ...
Setting up imagemagick (8:6.8.9.9-5) ...
update-alternatives: using /usr/bin/compare-im6 to provide /usr/bin/compare (compare) in auto mode
update-alternatives: using /usr/bin/animate-im6 to provide /usr/bin/animate (animate) in auto mode
update-alternatives: using /usr/bin/convert-im6 to provide /usr/bin/convert (convert) in auto mode
update-alternatives: using /usr/bin/composite-im6 to provide /usr/bin/composite (composite) in auto mode
update-alternatives: using /usr/bin/conjure-im6 to provide /usr/bin/conjure (conjure) in auto mode
update-alternatives: using /usr/bin/import-im6 to provide /usr/bin/import (import) in auto mode
update-alternatives: using /usr/bin/identify-im6 to provide /usr/bin/identify (identify) in auto mode
update-alternatives: using /usr/bin/stream-im6 to provide /usr/bin/stream (stream) in auto mode
update-alternatives: using /usr/bin/display-im6 to provide /usr/bin/display (display) in auto mode
update-alternatives: using /usr/bin/montage-im6 to provide /usr/bin/montage (montage) in auto mode
update-alternatives: using /usr/bin/mogrify-im6 to provide /usr/bin/mogrify (mogrify) in auto mode
Setting up libcanberra-gtk3-module:amd64 (0.30-2.1) ...
Setting up libclutter-1.0-common (1.20.0-1) ...
Setting up libcogl-common (1.18.2-3) ...
Setting up libmozjs-24-0 (24.2.0-2) ...
Setting up libgjs0e (1.42.0-1) ...
Setting up libgphoto2-l10n (2.5.4-1.1) ...
Setting up libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-5) ...
Setting up libnetpbm10 (2:10.0-15.2) ...
Setting up libpam-gnome-keyring (3.14.0-1+b1) ...
Setting up libvisual-0.4-plugins:amd64 (0.4.0.dfsg.1-7) ...
Setting up myspell-en-us (1:3.3.0-4) ...
Setting up nautilus (3.14.1-2) ...
Setting up netpbm (2:10.0-15.2) ...
dpkg: dependency problems prevent configuration of packagekit-tools:
 packagekit-tools depends on packagekit (= 1.0.1-2); however:
  Package packagekit is not configured yet.

dpkg: error processing package packagekit-tools (--configure):
 dependency problems - leaving unconfigured
Setting up policykit-1-gnome (0.105-2) ...
Setting up poppler-utils (0.26.5-2) ...
Setting up pulseaudio-utils (5.0-13) ...
Setting up pulseaudio (5.0-13) ...
ERROR: ld.so: object 'libeatmydata.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
Adding user pulse to group audio
Setting up pulseaudio-module-x11 (5.0-13) ...
Setting up python-nautilus (1.1-4) ...
Setting up rtkit (0.11-2) ...
ERROR: ld.so: object 'libeatmydata.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
invoke-rc.d: policy-rc.d denied execution of force-reload.
Setting up xsettingsd (0.0.20121210+72+g474f18a-1) ...
Setting up gdisk (0.8.10-2) ...
Setting up gnome-sushi (3.12.0-2+b1) ...
Setting up qubes-gpg-split (2.0.11-1+jessie1) ...
Setting up qubes-pdf-converter (2.0.3-1+jessie1) ...
Setting up qubes-thunderbird (1.2.7-1+jessie1) ...
Processing triggers for libc-bin (2.19-18) ...
Processing triggers for initramfs-tools (0.120) ...
Processing triggers for dbus (1.8.18-0+deb8u1) ...
Processing triggers for menu (2.1.47) ...
Errors were encountered while processing:
 gdebi-core
 packagekit
 gnome-packagekit-session
 gnome-packagekit
 packagekit-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)
+ retval=100
+ true
+ true ''
+ return 100
+ cleanup
+ errval=100
+ trap - ERR EXIT
+ trap
+ error '/home/user/qubes-builder/qubes-src/builder-debian/template_debian/04_install_qubes.sh: Error.  Cleaning up and un-mounting any existing mounts'
+ output 'ERROR: /home/user/qubes-builder/qubes-src/builder-debian/template_debian/04_install_qubes.sh:' Error. Cleaning up and un-mounting any existing 'mounts'
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ umount_all
+ directory=mnt
+ '[' mnt == mnt -o mnt == mnt/ ']'
++ mountPoints
+++ mountPoint ''
+++ local mount_point=
+++ [[ '' = /* ]]
++++ readlink -m .
+++ mount_point=/home/user/qubes-builder/qubes-src/linux-template-builder/
++++ echo /home/user/qubes-builder/qubes-src/linux-template-builder/
++++ sed 's#//*#/#g'
+++ echo /home/user/qubes-builder/qubes-src/linux-template-builder/
++ local mount_point=/home/user/qubes-builder/qubes-src/linux-template-builder/
+++ sudo grep /home/user/qubes-builder/qubes-src/linux-template-builder/ /proc/mounts
+++ cut -f2 '-d '
+++ sort -r
+++ grep '^/home/user/qubes-builder/qubes-src/linux-template-builder/'
++ echo '/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/tmp/qubes_repo
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/sys
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/run
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/proc
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt'
+ '[' -n '/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/tmp/qubes_repo
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/sys
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/run
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt/proc
/home/user/qubes-builder/qubes-src/linux-template-builder/mnt' ']'
+ removeDbusUuid
+ '[' -e mnt/var/lib/dbus/machine-id ']'
+ removeDivertPolicy
+ outputc red 'Reactivating initctl...'
+ color=red
+ shift
+ output 'Reactivating' 'initctl...'
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ chroot dpkg-divert --local --rename --remove /sbin/initctl
+ local retval
+ true ''
+ '[' '' == 1 ']'
+ /usr/sbin/chroot mnt dpkg-divert --local --rename --remove /sbin/initctl
Removing 'local diversion of /sbin/initctl to /sbin/initctl.distrib'
+ retval=0
+ true
+ true ''
+ return 0
+ outputc green 'Removing policy-rc.d'
+ color=green
+ shift
+ output 'Removing' 'policy-rc.d'
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ rm -f mnt/usr/sbin/policy-rc.d
+ outputc red 'Restoring invoke-rc.d...'
+ color=red
+ shift
+ output 'Restoring' 'invoke-rc.d...'
+ '[' 2 -ge 1 ']'
+ [[ -z '' ]]
+ [[ ehB != ehxB ]]
+ chroot sed -i -e 's/exit 0 #exit 100/exit 100/' /usr/sbin/invoke-rc.d
+ local retval
+ true ''
+ '[' '' == 1 ']'
+ /usr/sbin/chroot mnt sed -i -e 's/exit 0 #exit 100/exit 100/' /usr/sbin/invoke-rc.d
+ retval=0
+ true
+ true ''
+ return 0
+ umount_kill mnt
++ getXtrace
++ [[ hB != hxB ]]
++ echo 0
+ local xtrace=0
+ set +x
Attempting to kill any processes still running in '/home/user/qubes-builder/qubes-src/linux-template-builder/mnt' before un-mounting
INFO: umount /home/user/qubes-builder/qubes-src/linux-template-builder/mnt/tmp/qubes_repo
INFO: umount /home/user/qubes-builder/qubes-src/linux-template-builder/mnt/sys
INFO: umount /home/user/qubes-builder/qubes-src/linux-template-builder/mnt/run
INFO: umount /home/user/qubes-builder/qubes-src/linux-template-builder/mnt/proc
INFO: umount /home/user/qubes-builder/qubes-src/linux-template-builder/mnt
+ [[ -n 0 ]]
+ [[ 0 -eq 0 ]]
+ set -x
+ exit 100
++ cleanup
++ errval=100
++ trap - ERR
++ trap
++ umount_kill /home/user/qubes-builder/qubes-src/linux-template-builder/mnt
+++ getXtrace
+++ [[ ehB != ehxB ]]
+++ echo 0
++ local xtrace=0
++ set +x
Attempting to kill any processes still running in '/home/user/qubes-builder/qubes-src/linux-template-builder/mnt' before un-mounting
++ exit 100
Makefile:47: recipe for target 'rootimg-build' failed
make[1]: *** [rootimg-build] Error 100
Makefile:279: recipe for target 'template-local-jessie+whonix-workstation+standard' failed
make: *** [template-local-jessie+whonix-workstation+standard] Error 1
[user@qubes-build qubes-builder]$

Details

Impact
High

Event Timeline

Patrick created this task.Aug 7 2015, 2:00 AM
Patrick assigned this task to nrgaway.
Patrick raised the priority of this task from to High.
Patrick updated the task description. (Show Details)
Patrick set Impact to High.
Patrick added subscribers: marmarek, nrgaway, troubadour and 2 others.